@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
:root {
    /* --primary_color: #35466E;
    --secondary_color: #1B1B1B;
    --tertiary_color: #DDB146;
    --quarternary_color: #FBF7EE; */
    /*--primary_color: #008080;
    --secondary_color: #222222;
    --tertiary_color: #DDB146;
    --quarternary_color: #effaf7;*/
    /* --primary_color: #dc997e;
    --secondary_color: #020202;
    --tertiary_color: #DDB146;
    --quarternary_color: #ecffff; */
    /* --primary_color: #de9986;
    --secondary_color: #222222;
    --tertiary_color: #DDB146;
    --quarternary_color: #7cb8ba; */
    --primary_color: #000;
    --secondary_color: #222222;
    --tertiary_color: #DDB146;
    --quarternary_color: #FFF;
    --fifth_color: #7cb8ba;
    --body_font: "Poppins", sans-serif;
    --heading_font: "Poppins", sans-serif;
    --secondary_font: "Jost", sans-serif;
    --primary_transition: 400ms;
}

/*@font-face {
    font-family: 'Southam Demo';
    src: url('/wp-content/themes/beautibar/font/SouthamDemo.ttf') format('woff'),
        url('/wp-content/themes/beautibar/font/SouthamDemo.woff') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}*/

*{box-sizing: border-box;}
*:focus{outline:none;}
::-moz-focus-inner{border:0;}
body{margin:0px;font-family: var(--body_font); font-weight:400; color:var(--secondary_color); font-size:18px; line-height:normal;}

.container{margin-left:auto; margin-right:auto; padding-left:15px; padding-right:15px; float:none; box-sizing: border-box;}

img{height:auto; max-width:100%;display: block;}



/* Paragraphs */
strong{font-weight:700;}
a{ transition: var(--primary_transition); text-decoration:none; color:var(--primary_color); display: inline-block;}
a:hover, a:focus{text-decoration:none; color:var(--tertiary_color); }

p{margin:0 0 15px 0;}
p:last-child{margin:0;}

.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-uppercase{text-transform:uppercase;}

.white-text,
.white-text h1,
.white-text h2,
.white-text h3,
.white-text h4,
.white-text h5,
.white-text h6{color:#fff;}


h1,h2,h3,h4,h5,h6{margin-top:0px; font-weight:600; margin-bottom:15px; color: var(--primary_color);text-transform: capitalize;}
h1 { font-size: 50px; line-height:62px;}
h2 { font-size: 46px; line-height:1.2;}
h3 { font-size: 36px; line-height:1.2;}
h4 { font-size: 26px; line-height:1.2;}
h5 { font-size: 22px; line-height:1.2; }
h6 { font-size: 20px; line-height:1.2; }

/* Slick css */
.slick-slider .slick-arrow{background:url(https://497316.fs1.hubspotusercontent-na1.net/hubfs/497316/theme-ritter-communication/side_arrow.png) no-repeat center; border:none; z-index:5; position:absolute; top:50%; left:0; width:67px; height:67px; font-size:0px; color:#fff; transition: var(--primary_transition); cursor:pointer;}
.slick-slider .slick-arrow.slick-next{left:auto; right:0;transform:scale(-1) translateY(50%);}

.slick-slider .slick-dots{text-align:center; padding:0; margin:20px 0 0 0;}
.slick-slider .slick-dots li{display:inline-block; margin:0 10px;}
.slick-slider .slick-dots li button{width:16px; height:16px; border-radius:100%; background-color:transparent; border: 2px solid #dadada; padding:0; text-indent:-9999px; cursor:pointer; transition: var(--primary_transition);} 
.slick-slider .slick-dots li.slick-active button{background-color:#dadada;}

/* CSS start from here */

.blue-text{color: var(--primary_color);}
.button-1 a{font-size: 18px;line-height: normal; text-transform: capitalize; background: var(--tertiary_color); border: 1px solid var(--tertiary_color);padding: 10px 25px; color: #fff;border-radius: 60px; min-width: 160px; text-align: center;}
.button-1 a:hover{background-color: #fff; border: 1px solid var(--tertiary_color); color: var(--tertiary_color);}
.pattern{position: relative;border-bottom: 2px solid var(--secondary_color);}
.pattern .pattern-img{position: absolute; bottom: 0;left: 0;max-width: 90px;}
.pattern .pattern-img.leaf1 { left: 100px; bottom: -20px;}
.pattern .pattern-img.leaf2 { right: 130px; bottom: -20px; left: unset; transform: scaleX(-1);}
.title-wrpaper h2{margin: 0;}
.title-wrapper .content{margin: 60px auto 0;max-width: 1190px;}
.title-banner{padding: 60px 0;}
.title-banner h2{margin: 0;}
main.main{margin-top: 120px;}

.hero { padding: 90px 0 110px; background: var(--quarternary_color);position: relative;}
.hero.pattern .pattern-img.star1 {bottom: -25px; top: unset; right: calc(31vw - 25px); left: unset;}
.hero:before { position: absolute; content: ''; width: 31vw; height: 100%; background: var(--primary_color); top: 0; right: 0; }
.hero .section-row .left-part { width: 50%; padding-right: 30px;}
.hero .section-row .left-part h1 { color: var(--secondary_color); }
.hero .section-row .left-part .content { margin-top: 40px; color: var(--secondary_color);}
.hero .section-row .left-part .button-1 { margin-top: 40px; }
.hero .right-part{width: 50%;}
.hero .right-part .image{max-width: 568px; width: 100%; margin: 0 auto;position: relative;}
.hero .right-part .image:before { position: absolute; content: ''; width: calc(100% - 16px); height: calc(100% - 50px); border-radius: 300px 300px 0 0; z-index: 1; right: -27px; bottom: -22px; border: 3px solid var(--tertiary_color); }
.hero .right-part .image img{border-radius: 300px 300px 0 0; overflow: hidden;position: relative;z-index: 2;}

.our-services-banner .inner{padding: 50px 0;}
.our-services-banner .section-row { gap: 30px; }
.our-services-banner .left-part { display: inline-block; }
.our-services-banner .left-part h2 { margin: 0; }
.our-services-banner .content { max-width: 710px; width: 100%; flex-shrink: 0; }
.our-services-banner .services-info{padding: 80px 0;}
.our-services-banner .cards-wrapper { margin: 0 -12px; row-gap: 24px; }
.our-services-banner .cards-wrapper .card { width: 33.33%; padding: 0 12px; }
.our-services-banner .cards-wrapper .card .card-inner { border: 1px solid var(--secondary_color); border-radius: 10px; padding: 40px 30px; height:100%; display: flex; flex-direction: column;}
.our-services-banner .btn-wrapper{margin-top: 80px;}
.our-services-banner .cards-wrapper .card .card-inner .card-footer{margin-top:auto;}
.our-services-banner .price { margin-top: 20px; color: var(--tertiary_color); }
.our-services-banner .button-1 { margin-top: 20px; display: flex; align-items: center; gap: 15px; flex-wrap: wrap; }
.our-services-banner .button-1 a + a{ background-color: var(--fifth_color); border-color: var(--fifth_color); }
.our-services-banner .button-1 a + a:hover{ color: var(--fifth_color); background-color: var(--quarternary_color);}

.team-section { padding: 90px 0; background: var(--quarternary_color);border-top: 2px solid var(--secondary_color);}
.team-section h2{ color: var(--secondary_color);}
.team-section .team-cards-wrapper { margin: 0 auto; max-width: 1100px; }
.team-section .section-cards { margin: 60px -12px 0; row-gap: 30px;}
.team-section .card { padding: 0 12px; width: 50%;}
.team-section .card .card-inner { position: relative; border-radius: 10px; overflow: hidden; height: 100%;}
.team-section .card .card-inner .card-img{height:320px;position:relative; border-radius: 10px 10px 0 0; overflow: hidden; max-width: 300px; margin: 0 auto;}
.team-section .card .card-inner .card-img img{height:100%;width:100%;object-fit:cover;object-position:top;}
.team-section .card .card-title { position: absolute; bottom: 0; left: 0; width: 100%; text-align: center; background: rgb(from #000 r g b / 40%); padding:15px;font-size:20px; line-height: 1.2; font-weight: 600; }
.team-section .card .card-body{padding:20px 15px 15px;background:#fff; border-radius: 0 0 10px 10px;}
.team-section .card .card-body .designation{color:var(--tertiary_color);}
.team-section .card .card-body .content{margin-top:10px;font-size:16px;}
.team-section .card .card-body .content ul { margin: 0; padding-left: 18px; } 
.team-section .card .card-body .content ul li::marker {color: var(--tertiary_color);}
.team-section .card .card-body .content h6 { margin-top: 20px; }
.team-section .card .card-body .card-box { max-height: 480px; overflow: hidden; height:auto;transition: var(--primary_transition);}
.team-section .card .card-body .card-box.collapsed{max-height:480px;}
.team-section .card .card-body .text-link a { text-decoration: underline; font-size: 14px; display:none;}
.team-section.pattern .pattern-img.star1 { top: -25px;left: 0; }
.team-section.pattern .pattern-img.star2 { top: -25px;right: 0; left: auto; }
.team-section.pattern .pattern-img.star3 { bottom: -25px; left: 312px; }
.team-section.pattern .pattern-img.star4 { bottom: -25px;right: 312px; left: auto; }

.name-cards-section .state-cards-wrapper { padding: 90px 0; }
.name-cards-section .state-cards-wrapper .cards-container + .cards-container {margin-top: 50px;}
.name-cards-section .state-cards-wrapper .section-row { margin: 0 -12px; row-gap: 24px; }
.name-cards-section .state-cards-wrapper .card { padding: 0 12px; width: 20%; }
.name-cards-section .state-cards-wrapper .card .card-inner { height: 100%; display: flex;align-items: center;padding: 16px; border: 1px solid var(--secondary_color); border-radius: 10px; background: #fff; }
.name-cards-section .state-cards-wrapper .card .name{font-size:20px;line-height: normal;color: var(--primary_color);font-weight: 600;}
.name-cards-section .state-cards-wrapper .btn-wrapper { margin-top: 40px; }
.name-cards-section .state-cards-wrapper .bottom-text, .our-services-banner .btn-wrapper .bottom-text{ color: var(--primary_color); margin-top: 10px;}

.testimonials-section { padding: 90px 0 84px; /*border-top: 2px solid var(--tertiary_color);*/}
.testimonials-section.pattern .pattern-img.star1 { top: -25px; left: 50%; transform: translateX(-50%); }
.testimonials-section.pattern .pattern-img.star2 { left: 215px; bottom: -25px; z-index: 3;}
.testimonials-section.pattern .pattern-img.star3 { bottom: -25px; left: auto; right: 215px; z-index: 3; }
.testimonials-section .testimonial-slider-wrapper { padding: 80px 0 0; }
.testimonials-section .slider-card .card{ max-width: 830px; width: 100%; }
.testimonials-section .slider-card .name { font-size: 30px; line-height: normal; font-weight: 600; color: var(--tertiary_color); line-height: 1.2; }
.testimonials-section .slider-card .content { margin-top: 20px; }
.testimonials-section .slider-card .card + .card { margin-top: 50px; margin-left: auto;}

.contactus { padding-bottom: 100px; position: relative;}
.contactus:before { position: absolute; top: 0; left: 0; width: 100%; height: 240px; background: #fff; content: ''; z-index: 1; }
.contactus .custom-form {background: #fff; max-width: 952px; margin: 0 auto; padding: 75px 70px 70px; border-radius: 20px; box-shadow: 0px 4px 200px 0px rgba(0, 0, 0, 0.15); position: relative;z-index: 2;}
.contactus .custom-form .content { margin-top: 30px; }
.contactus .custom-form .content strong { font-size: 22px; }
.contactus .custom-form .form-container { margin-top: 70px; }
.contactus .custom-form .form-container form .gform_fields{row-gap: 25px;}
.contactus .custom-form .form-container form .gfield_label{font-size: 18px;line-height: normal; color: var(--secondary_color);margin-bottom: 15px;}
.contactus .custom-form .form-container form .ginput_container input{padding: 11px 20px; height: unset;}
.contactus .custom-form .form-container form .ginput_container input, .contactus .custom-form .form-container form .ginput_container textarea { padding: 11px 20px; border-radius: 10px; border-color: var(--secondary_color); box-shadow: none; font-size:18px; line-height:normal; }
.contactus .custom-form .form-container form .ginput_container textarea{resize: none;}
.contactus .custom-form .form-container form .gform_footer{margin-top:34px;}
.contactus .custom-form .form-container form .gform_button[type="submit"] { font-size: 20px !important; line-height: normal !important; text-transform: capitalize !important; background: var(--tertiary_color) !important; border: 1px solid var(--tertiary_color) !important; padding: 14px 40px !important; color: #fff !important; border-radius: 60px !important; font-weight:400 !important; transition: var(--primary_transition) !important;}
.contactus .custom-form .form-container form .gform_button[type="submit"]:hover{background-color: #fff !important; border: 1px solid var(--tertiary_color) !important; color: var(--tertiary_color) !important;}
.contactus .custom-form form .gchoice { display: flex; align-items: center; }
.contactus .custom-form form .gchoice input.gfield-choice-input { border-radius: 50%; padding: 0; width: 20px; height: 20px; }
.contactus .custom-form form .gchoice input.gfield-choice-input:checked:before {background: var(--tertiary_color);width: 10px;height: 10px;}

.pattern-img { display: none; }

.buttons-section { padding: 0 0 80px; }
.buttons-section .button-wrapper {max-width: 800px;margin: 40px auto 0;gap: 20px;flex-wrap: wrap;justify-content: space-around;}
.buttons-section .button-1 a { border: 1px solid #000; background: transparent; color: #000; }
.buttons-section .button-1 a:hover { background: #000; color: #fff; }

.faqs { padding: 80px 0; }
.faqs .custom-accordion{max-width: 960px; margin: 40px auto 0;}
.faqs .custom-accordion .accordion-item { border-radius: 5px; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);  background-color: #f5f5f5;overflow: hidden;}
.faqs .custom-accordion .accordion-item + .accordion-item{margin-top: 25px;} 
.faqs .custom-accordion .accordion-tab { display: none; padding: 15px; border-top: none;   }
.faqs .custom-accordion .accordion-title { cursor: pointer;  position: relative; transition: background-color 0.3s ease;}
.faqs .custom-accordion .accordion-title:hover { background-color: #e0e0e0; }
.faqs .custom-accordion .accordion-title:after { content: ""; background-image: url("https://yourbeautibar.com/wp-content/uploads/2024/12/plus-solid.svg"); position: absolute; top: 50%; transform: translateY(-50%); right: 20px; transition: all 0.3s ease; width: 24px; height: 24px; background-repeat: no-repeat; background-size: 24px 24px; }
.faqs .custom-accordion .accordion-title.active:after { content: ""; background-image: url("https://yourbeautibar.com/wp-content/uploads/2024/12/minus-solid.svg"); }
.faqs .custom-accordion .accordion-title h2 { font-size: 22px; font-weight: 600; padding: 15px 50px 15px 15px; margin: 0; }

.hero.pattern.banner-reverse:before { left: 0; }
.hero.pattern.banner-reverse .section-row { flex-direction: row-reverse; }
.hero.pattern.banner-reverse .section-row .left-part { padding-left: 30px; padding-right: 0; }
.hero.pattern.banner-reverse .section-row .right-part .image { margin: 0 auto 0 0; }

.contactus.contact-horizontal:before { display: none; }
.contactus.contact-horizontal { background: #fff !important; padding-bottom: 80px; border-bottom: 2px solid var(--secondary_color); }
.contactus.contact-horizontal .custom-form { box-shadow: none; padding: 80px 0 0 0; max-width: unset; }
.contactus.contact-horizontal .custom-form form { display: flex; align-items: flex-end; }
.contactus.contact-horizontal .custom-form form .gform-body { width: calc(100% - 155px); }
.contactus.contact-horizontal .custom-form form .gform-body .gform_fields { display: flex; width: 100%; gap: 0; margin: 0 -15px; }
.contactus.contact-horizontal .custom-form form .gform-body .gform_fields .gfield { width: 33.33%; padding: 0 15px; }
.contactus.contact-horizontal .custom-form .form-container form .gform_footer{margin-top: 0;}
.contactus.contact-horizontal .custom-form .gform_confirmation_message{text-align: center;}
.our-services-banner.services-no-title { padding-top: 80px; }
.our-services-banner.services-no-title .inner { display: none; }


/* 16-01-25 */


.our-services-banner-modify .services-info { padding: 50px 0 0; }
.our-services-banner-modify h2 { padding-top: 50px; }
.faq-modify{padding: 0 0 50px;}

/* CSS end  here */


/*=================================
=            Blog page            =
=================================*/

.blog-title { text-align: center; display: block; width: 100%; padding:100px 0 30px; }
.blog-grid{display: flex; flex-wrap: wrap; gap: 20px;}
.blog-card { display: flex; flex-direction: column; width: calc(33.33% - 14px); overflow: hidden; box-shadow: 0 .1rem 1rem rgba(0, 0, 0, 0.1); flex-wrap: wrap; border-radius: 12px; position: relative; padding-bottom: 30px;}
.blog-card .blog-grid { display: flex; flex-wrap: wrap; gap: 20px; }
.blog-card .blog-image { width: 100%; max-height: 300px; min-height: 300px; }
.blog-card .blog-image a { width: 100%; height: 100%; }
.blog-card .blog-image img { width: 100%; height: auto; }
.blog-card .blog-content { padding: 30px 15px; }
.blog-card .blog-content h3 { font-size: 22px; line-height: 1.3; }
.blog-card .blog-content p { font-size: 18px; line-height: 1.3; }
.blog-card .blog-image img { width: 100%; height: 100%; object-fit: cover; }
.blog-card .blog-content .content { margin: 20px 0; font-size: 18px; line-height: 1.5; }
.blog-card .blog-content .linkbox { position: absolute; bottom: 25px; }

.single-blog-section .single-post-content h1 { padding: 100px 0 20px; text-align: center; }
.single-blog-section .single-post-content .post-image { display: block; width: 100%; max-width: 900px; margin: 0 auto 30px;}


.single-blog-section h2, .single-blog-section h3{ font-size: 30px; line-height: 1.5; margin: 50px 0 10px; }
.single-blog-section, .blog-section { margin-bottom: 80px; }

/*=====  End of Blog page  ======*/

/* Extra Small Task Design Here */

.hero.no-blackbox::before { content: none; }
.hero.no-blackbox .right-part .image:before { content: none; }
.hero.no-blackbox .right-part .image img { border-radius: 0; }
.meet_the_team .section-about .about-image { max-width: 400px; }
.our-services-banner .button-1 { display: flex; justify-content: space-between; }
.info b { margin-left: 39px; }
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a:hover.mega-menu-link { color: rgb(0, 128, 128); }


.our-special-list { display: flex; flex-wrap: wrap; gap: 50px; margin: 50px 0; align-items: center; }
.our-special-list .image{ width: calc(40% - 26px); }
.our-special-list .content { width: 50%; }
.our-special-list .content .btn { background: #DDB146; padding: 10px 20px; border-radius: 50px; color: #fff; margin-top: 20px; }

/* End Extra Small Task Design Here */


@media (min-width:768px) { .container, .row-fluid .container[class*="span"]{width:750px;} }
@media (min-width:992px) { .container, .row-fluid .container[class*="span"]{width:970px;} }
@media (min-width:1200px) { .container, .row-fluid .container[class*="span"]{width:1170px;} }
@media (min-width:1430px) { .container, .row-fluid .container[class*="span"]{width:1400px;} }
@media (min-width:1630px) { .container, .row-fluid .container[class*="span"]{width:1470px;} }



@media (min-width:768px) {
    .flex{display:flex}
    .flex-reverse{flex-flow:row-reverse;}
    .align-center{align-items:center;}
    .align-top{align-items:flex-start;}
    .align-bottom{align-items:flex-end;}
    .space-between{justify-content:space-between;}
    .justify-center{justify-content:center;}
    .justify-right{justify-content:flex-end;}
    .justify-left{justify-content:flex-start;}
    .row-wrap{flex-flow:row wrap;}
    .mobile-show{display:none} 

    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link { color: #000; }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link{ color: var(--primary_color); }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a:hover.mega-menu-link{ color: #e7ae9a; }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu { border: 1px solid var(--primary_color); }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu { top: -21px; }




}
@media (min-width:1199px) {
    .buttons-section .button-1 a { padding: 20px 40px; }
}
@media (max-width:1629px){
}
@media (max-width:1429px){
    .hero .section-row .left-part { width: 60%; }
    .hero .right-part { width: 40%; }
    .hero .right-part .image { width: calc(100% - 50px); }
    .our-services-banner .content { max-width: 600px; }
    .contactus .custom-form{padding: 75px 50px 70px;}
    .contactus .custom-form .form-container { margin-top: 60px;}
}
@media (max-width:1199px){
    /* h1 { font-size: 54px; line-height: 66px; } */
    /* h2 { font-size: 46px; } */
    .our-services-banner .content { max-width: 100%; }
    .title-wrpaper .content { margin-top: 40px; }
    .name-cards-section .state-cards-wrapper .card { width: 33.33%; }
    .testimonials-section { padding: 80px 0; }
    .contactus .custom-form { padding: 70px 50px; }

    body .section-about .about-row{align-items: start;}
    body .section-about .about-content{padding: 0;}

}
@media (max-width:991px){
    /* h1 { font-size: 50px; line-height: 64px; } */
    
    .hero { padding: 80px 0;}
    .hero .section-row .left-part .content { margin-top: 30px; }
    .hero .section-row .left-part .button-1 { margin-top: 30px; }

    .our-services-banner .cards-wrapper .card { width: 50%; }
    .our-services-banner .btn-wrapper { margin-top: 50px; }
    .our-services-banner .services-info { padding: 60px 0; }

    .team-section { padding: 60px 0; }
    .team-section.pattern .pattern-img.star3 { left: 130px; }
    .team-section.pattern .pattern-img.star4 { right: 130px; }
    .team-section .section-cards { margin: 50px -12px 0; }
    .name-cards-section .state-cards-wrapper .card { width: 50%; }
    .testimonials-section.pattern .pattern-img.star2 { left: 100px; }
    .testimonials-section.pattern .pattern-img.star3 { right: 100px; }
    .testimonials-section .slider-card .name { font-size: 26px; }
    .contactus .custom-form .form-container form .gform_button[type="submit"]{ padding: 12px 25px !important;}
    
    .faqs{padding: 60px 0;}

    .contactus.contact-horizontal { padding-bottom: 60px; }
    .contactus.contact-horizontal .custom-form { padding-top: 60px; }
    .contactus .custom-form .form-container { margin-top: 30px; }
    .contactus.contact-horizontal .custom-form form { display: block; }
    .contactus.contact-horizontal .custom-form form .gform-body { width: 100%; }
    .contactus.contact-horizontal .custom-form form .gform-body .gform_fields { display: block; margin: 0; }
    .contactus.contact-horizontal .custom-form form .gform-body .gform_fields .gfield { width: 100%; padding: 0; }
    .contactus.contact-horizontal .custom-form form .gform-body .gform_fields .gfield + .gfield { margin-top: 20px; }
    .contactus.contact-horizontal .custom-form .form-container form .gform_footer { margin-top: 20px; }

    .our-services-banner.services-no-title { padding-top: 60px; }
    .our-services-banner.services-no-title .services-info { padding: 30px 0 60px; }

   
    body .section-about .about-row { width: 100%; flex-wrap: wrap; }
    body .section-about .about-content, body .section-about .about-image { width: 100%; }
    
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link { color: var(--quarternary_color); }


    .blog-card { width: calc(50% - 14px); }
    .single-blog-section .single-post-content h1{padding: 50px 0 20px;}
    .single-blog-section, .blog-section { margin-bottom: 50px; }


    .our-special-list .content .title { font-size: 25px; line-height: 1.3; }
    .our-special-list .image img { width: 100%; height: auto; }
    .our-special-list .image { width: calc(50% - 50px); }
    .our-special-list { align-items: self-start; }



}
@media (max-width:767px){
    h1 { font-size: 40px; line-height: 52px; }
    h2 { font-size: 36px;}
    h3 { font-size: 26px;}
    h4 { font-size: 24px; }
    body { font-size: 16px; }
    main.main { margin-top: 92px; }
    .hero { padding: 30px 0 60px; }
    .hero:before { display: none; }
    .hero .section-row { display: flex; flex-direction: column-reverse; }
    .hero .section-row .left-part { width: 100%; margin-top: 40px; padding: 0; }
    .hero .right-part { width: 100%; }
    .hero .right-part .image { max-width: 260px; }
    .our-services-banner .inner { padding: 50px 0; }
    .our-services-banner .section-row { display: flex; flex-direction: column; }
    .our-services-banner .cards-wrapper { display: flex; flex-wrap: wrap; }
    .our-services-banner .cards-wrapper .card .card-inner { padding: 30px 20px; }
    .team-section .section-cards { display: flex; flex-wrap: wrap; }
    .team-section .card { width: 50%; }
    .name-cards-section .state-cards-wrapper { padding: 60px 0; }
    .name-cards-section .state-cards-wrapper .section-row { display: flex; flex-wrap: wrap; }
    .contactus { padding-bottom: 60px; }
    .contactus .custom-form { padding: 60px 40px; }
    .contactus .custom-form .form-container { margin-top: 40px; }
    .contactus .custom-form .form-container form .gform_button[type="submit"]{font-size: 16px !important;}
    .buttons-section { padding: 40px 0; }
    .buttons-section .button-wrapper { display: flex; }

    .hero.pattern.banner-reverse .section-row { flex-direction: column-reverse; }
    .hero.pattern.banner-reverse .section-row .right-part .image { margin: 0 auto; }
    .hero.pattern.banner-reverse .section-row .left-part { padding: 0; }

    .blog-card { width: calc(50% - 14px); }
    .blog-card .blog-image { max-height: 100%; min-height: auto; }
    .blog-section .blog-title{padding: 50px 0 20px;}

    .our-special-list .image, .our-special-list .content {width: 100%;}



}
@media (max-width:575px){
    h1 { font-size: 34px; line-height: 42px; }
    h2 { font-size: 32px;}
    .hero .right-part .image { max-width: 200px; }
    .our-services-banner .cards-wrapper .card { width: 100%; }
    .team-section .card { width: 100%; max-width: 360px; margin: 0 auto; }
    .team-section.pattern .pattern-img.star3 { left: 50px; }
    .team-section.pattern .pattern-img.star4 { right: 50px; }
    .name-cards-section .state-cards-wrapper .card { width: 100%; }
    .name-cards-section .state-cards-wrapper .card .name { font-size: 18px; }
    .testimonials-section .testimonial-slider-wrapper { padding: 60px 0 0; }
    .testimonials-section.pattern .pattern-img.star2 { left: 50px; }
    .testimonials-section.pattern .pattern-img.star3 { right: 50px; }
    .contactus .custom-form{padding: 60px 20px;}

    .blog-section { margin: 50px 0; }
    .blog-card { width: 100%; }
}


